Name: kron4ek-wine-9.3-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.3-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.3/wine-9.3-staging-tkg-amd64.tar.xz
  file_checksum: 8c0403e550ec533729a82b4ddeec9449
  file_size: 58961848
  rename: wine-9.3-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-9.3-staging-tkg-amd64
  dest: kron4ek-wine-9.3-staging-tkg-amd64
